.wiki p {	text-align: justify; }
.wiki table { font-size: 100%; }
.wiki img { border: none; }

.wiki span.comment {
	color: #FF0000;
	font-size: 70%;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
}

.wiki a.footnote {
	color: #DD0000;
	font-size: 60%;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	vertical-align: top;
}
.wiki a.footnote#asterisk {
	font-size: 100%;
}

.wiki h1, .wiki h2, .wiki h3, .wiki h4, .wiki h5, .wiki h6
{
	margin: 0px;
}

.wiki h1 { font-size: 140%; padding-bottom: 20px; }
.wiki h2 { font-size: 140%; }
.wiki h3 { font-size: 130%; }
.wiki h4 { font-size: 120%; }
.wiki h5 { font-size: 110%; }
.wiki h6 { font-size: 100%; font-weight: bold; }


.wiki a.link_http {
	text-decoration: underline;
}
.wiki a.link_http span {
	background-image: url(img/link_http.png);
	background-position: center center;
	background-repeat: no-repeat;
	height: 10px;
	width: 10px;
}
.wiki a.link_file {	text-decoration: underline; }
.wiki a.link_file span {
	background-image: url(img/link_file.png);
	background-position: center center;
	background-repeat: no-repeat;
	height: 10px;
	width: 10px;
}
.wiki a.link_newarticle { color: #FF0000; text-decoration: underline; }


.wiki ol, .wiki ul {
	margin-top: 0px;
	margin-bottom: 0px;
}

.wiki ul li, .wiki ol li
{
	margin-bottom: 7px;
	margin-top: 7px;
}


/* Картинки */
.wiki table.picture_box
{
	font-size: 90%;
	margin-top: 5px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	text-align: center;
}
.wiki table.picture_box#center
{
	width: 100%;
}
.wiki table.picture_box#left
{
	float: left;
	margin-right: 10px;
	width: 1%;
}
.wiki table.picture_box#right
{
	float: right;
	margin-left: 10px;
	width: 1%;
}
.wiki table.picture_box div.cutline
{
	font-style: italic;
	text-align: center;
	padding: 2px;
}
.wiki table.picture_box a img
{
	border: 1px dashed #000000;
}


/* Таблицы */
.wiki table.table_generic {	width: 100%; }
.wiki table.table_generic th { padding: 7px; border: 1px solid #CCCCCC; }
.wiki table.table_generic td { padding: 7px; border: 1px solid #CCCCCC; }

/* Врезки */
.wiki img.inset_icon {
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 5px;
}
.wiki div.inset_div {
	text-align: left;
	margin: 5px;
	font-size: 100%;
}
.wiki div.inset_div ul {
	margin-left: 20px;
}

.wiki table.inset {
	border: 1px solid #666666;
	width: 100%;
}

.wiki table.inset_text {
	border: 1px solid #666666;
	width: 100%;
}
.wiki table.inset_text div.inset_div {
	margin-top: 15px;
	margin-bottom: 15px;
}

.wiki table.inset_right {
	border: 1px solid #666666;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 10px;
	margin-right: 0px;
	width: 40%;
	float: right;
}
.wiki table.inset_left {
	border: 1px solid #666666;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-right: 10px;
	margin-left: 0px;
	width: 40%;
	float: left;
}
.wiki table.hide {
	display: none;
}



/* Таблицы */
.wiki table.autosorttable {
	width: 100%;
	cursor: text;
}
.wiki table.autosorttable td {
	background-color: #fac997;
	padding: 5px;
	text-align: left;
	font-size: 80%;
	font-weight: bold;
}
.wiki table.autosorttable td.n {
	text-align: right;
	background-color: #fde2c1;
	padding-right: 2 em;
}
.wiki table.autosorttable thead td{
	cursor:pointer;
	cursor:hand;
	background-color: #ca7e54;
	font-size: 70%;
	padding: 5px;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
.wiki table.autosorttable thead td.curcol{
background-color:#9d392b;
color:#FFFFFF
}
.wiki table.autosorttable td i
{
	color: #990000;
}


/* Таблицы Gallery */
.wiki table.gallery {
	width: 100%;
}
.wiki table.gallery th {
	background-color: #ca7e54;
	text-align: left;
	padding: 5px 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
.wiki table.gallery td {
	background-color: #fac997;
	text-align: center;
	padding: 10px;
	vertical-align: top;
}
.wiki table.gallery div {
	font-size: 80%;
}


/* Тесты */
.wiki table.test {
	width: 100%;
}
.wiki table td.test_box {
	width: 30px;
	vertical-align: top;
	padding: 5px;
}
.wiki table td.test_text {
	width: 95%;
	padding: 5px;
}
.wiki table td.test_bottom {
	text-align: right;
	padding: 5px;
}

.list ul li {
	margin-bottom: 0px;
	margin-top: 0px;
}

/* wiki_window */
div.window {
  background-color: #FFFFFF;
  border: 1px solid #CCCCCC;
  color: #000000;
  padding: 0px;
  position: absolute;
}
div.window table.window_header {
  width:500px;
  background-color: #DDDDDD;
  font-family: Arial, Helvetica, sans-serif;
}
div.window table.window_header td.title {
  width:100%;
  cursor: move;
  font-weight: bold;
  padding: 2px 5px 2px 5px;
}
div.window table.window_header td.close {
	width:1%;
	cursor:pointer;
	font-weight: bold;
	padding: 2px 5px 2px 5px;
}

div.window div.window_content {
	width:500px;
	height:100px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}

div.window iframe.window_iframe {
  width:500px;
  height:500px;
}